.comment-box{
    background-color: #fff;
    border: 1px solid #d9d9d9;
    box-shadow: 0 0 4px 0 rgba(0,0,0,.09);
    border-radius: .25rem;
    padding: 1rem;
}
.comment-box .comment-avatar{
    float: right;
    width: 50px;
    border-radius: 50%;
    margin-left: 10px;
}
.comment-wrapper{padding-left: 0px;}
.comment-box .comment-avatar img{width:50px;height:50px;border-radius: 50%;border:1px solid #ddd;padding: 2px;}
.comment-box .comment-body{position: relative}
.comment-box .comment-body .comment-reply{position: absolute;top:-70px;left:10px;color:#666;font-size: 28px;}